/*********************************************
 * East Coast Marine Style Sheet
 *********************************************/
body  {
	background-color: #CBE6F4;
	font-family: Arial, Geneva, sans-serif;
	font-size: 10pt;
	color: #404041;
	line-height: 1.3em;
}

a  {
	text-decoration: none;
	color: #404041;
}

/*********************************************
 * Main Site Layout
 *********************************************/
#layout  {
	margin: 65px auto 65px auto;
	width: 920px;
	height: 600px;
	background: url('/img/side_panel.jpg') no-repeat top left;
}

#layout #left-panel  {
	width: 373px;
	float: left;
}


#layout #right-panel  {
	width: 547px;
	height: 600px;
	margin-left: 373px;
	background-color: #ffffff;
}

#layout #right-panel #header  {
	width: 100%;
	height: 286px;
	border: none;
}

/*********************************************
 * Menu
 *********************************************/
#layout #left-panel #menu  {
	margin-top: 318px;
	margin-left: 0px;
	width: 215px;
	position: absolute;
}

#menu #navigation li a  {
	height: 24px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

#menu #navigation .nav-home  {
	background: transparent url('/img/nav/home.jpg') no-repeat top left;
}

#menu #navigation .nav-home:hover, #menu #navigation .nav-home-active  {
	background: transparent url('/img/nav/home_over.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-home-active  {
	background: transparent url('/img/nav/home.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-home-active:hover  {
	background: transparent url('/img/nav/home_over.jpg') no-repeat top left;
}

#menu #navigation .nav-services  {
	background: transparent url('/img/nav/services.jpg') no-repeat top left;
}

#menu #navigation .nav-services:hover, #menu #navigation .nav-services-active  {
	background: transparent url('/img/nav/services_over.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-services-active  {
	background: transparent url('/img/nav/services.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-services-active:hover  {
	background: transparent url('/img/nav/services_over.jpg') no-repeat top left;
}

#menu #navigation .nav-products  {
	background: transparent url('/img/nav/products.jpg') no-repeat top left;
}

#menu #navigation .nav-products:hover, #menu #navigation .nav-products-active  {
	background: transparent url('/img/nav/products_over.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-products-active  {
	background: transparent url('/img/nav/products.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-products-active:hover  {
	background: transparent url('/img/nav/products_over.jpg') no-repeat top left;
}

#menu #navigation .nav-contact  {
	background: transparent url('/img/nav/contact.jpg') no-repeat top left;
}

#menu #navigation .nav-contact:hover, #menu #navigation .nav-contact-active  {
	background: transparent url('/img/nav/contact_over.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-contact-active  {
	background: transparent url('/img/nav/contact.jpg') no-repeat top left;
}

#menu #navigation:hover .nav-contact-active:hover  {
	background: transparent url('/img/nav/contact_over.jpg') no-repeat top left;
}

#menu #navigation .nav-quote  {
	background: transparent url('/img/nav/quote.jpg') no-repeat top left;
}

#menu #navigation .nav-quote:hover, #menu #navigation .nav-quote-active  {
	background: transparent url('/img/nav/quote_over.jpg') no-repeat top left;
}

/*********************************************
 * Headers
 *********************************************/
#header.home div  {
	background: #fff url('/img/header/home.jpg') no-repeat top left;
	width: 100%;
	height: 100%;
}

#header.services div  {
	background: #fff url('/img/header/services.jpg') no-repeat top left;
	width: 100%;
	height: 100%;
}

#header.products div  {
	background: #fff url('/img/header/products.jpg') no-repeat top left;
	width: 100%;
	height: 100%;
}

#header.contact div  {
	background: #fff url('/img/header/contact.jpg') no-repeat top left;
	width: 100%;
	height: 100%;
}

/*********************************************
 * Content
 *********************************************/
#content  {
	margin-top: -80px;
	margin-left: 60px;
	width: 410px;
	height: 394px;
}

#content #page-heading  {
	color: #8AC43F;
	font-size: 2em;
	line-height: 2em;
	text-transform: lowercase;
}

#sub-heading  {
	color: #8AC43F;
	font-size: 1.3em;
	line-height: 1.3em;
}

#content #content-body  {
	height: 280px;
	padding-right: 20px;
	overflow: auto;
}

#content #content-body .heading  {
	font-weight: bold;
}

#content #content-body p  {
	margin-bottom: 10px;
}

/*********************************************
 * Footer
 *********************************************/
#footer  {
	float: right;
	font-size: 8pt;
}

#footer a:hover  {
	color: #292728;
}

#footer .middot  {
	font-weight: bold;
	font-size: 14pt;
	position: relative;
	top: 3px;
}

/*********************************************
 * Contact Us Page
 *********************************************/
#content #contact-details  {
	margin-top: 40px;
}

#content #contact-details .address  {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.4em;
}
#content #contact-details .descriptor  {
	width: 60px;
	float: left;
}

#content #contact-details a:hover,
.terms-of-use a:hover  {
	color:#8a8c8e;
}

#content #contact-details button  {
	margin-top: 20px;
}

#content #contact-details #quote-request  {
	background: transparent url('/img/button_quote.png') no-repeat scroll 0 0;
	border: 0;
	cursor: pointer;
	width: 126px;
	height: 29px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
}

#content #contact-details #quote-request:hover  {
	background-position: 0 -29px;
}

/*********************************************
 * Quotes
 *********************************************/
#quote-layout-body  {
	background-color: #ffffff;
	margin: 0;
}

#quote-body  {
	width: 500px;
	background-color: #ffffff;
}

#quote-body #header  {
	height: 150px;
	background: #fff url('/img/header/lightbox.png');
}

.quotes #quote-heading  {
	margin-top: 10px;
	margin-left: 30px;
}

.quotes form  {
	margin: 20px;
}

.quotes form fieldset  {
	border: 1px solid #002A64;
	padding: 10px;
	margin-bottom: 15px;
}

.quotes form fieldset legend  {
	color: #002A64;
	font-size: 1em;
	margin-left: -5px;
	padding-left: 5px;
	padding-right: 5px;
}

.quotes form .input  {
	margin-bottom: 5px;
}

.quotes form .input.required.error  {
	background: #fff url('/img/required.png') no-repeat top right;
}

.quotes form .input .error-message  {
	color: #404041;
	margin-left: 100px;
	margin-top: 2px;
	font-size: 0.85em;
}

.quotes form .input label  {
	width: 100px;
	float: left;
	line-height: 22px;
}

.quotes form .input.text input  {
	width: 310px;
}

.quotes form .input.textarea #QuoteAddress  {
	width: 310px;
	height: 50px;
}

.quotes form .input.textarea #QuoteComments  {
	width: 310px;
	height: 100px;
}

.quotes form .input.checkbox  {
	display: inline;
}

.quotes form .input.checkbox input  {
	float: left;
}

.quotes form .quote-contact .input.checkbox label  {
	width: 65px;
}

.quotes form .quote-sails .input.checkbox label  {
	margin-bottom: 10px;
}

.quotes form .quote-sails .input.text  {
	float: left;
}

.quotes form .quote-sails .input.text input.long-desc  {
	margin-left: 100px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.quotes form .quote-sails .input.text input.short-desc  {
	
}

.quotes form .input.submit button  {
	background: transparent url('/img/button_submit.png') no-repeat scroll 0 0;
	border: 0;
	cursor: pointer;
	width: 126px;
	height: 29px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
}

.quotes form .input.submit button:hover  {
	background-position: 0 -29px;
}

.quotes form #required-information  {
	float: right;
	margin-top: -20px;
	font-size: 0.85em;
}

/*********************************************
 * Thankyou Page
 *********************************************/
#thankyou-content  {
	width: 320px;
	margin: auto;
}

#thankyou-content p  {
	margin-top: 20px;
	margin-bottom: 20px;
}

#quote-body #quote-close button  {
	background: transparent url('/img/button_close.png') no-repeat scroll 0 0;
	border: 0;
	cursor: pointer;
	width: 126px;
	height: 29px;
	overflow: hidden;
	text-indent: -9999px;
	float: right;
	margin-right: 30px;
	margin-top: 20px;
}

#quote-body #quote-close button:hover  {
	background-position: 0 -29px;
}

/*********************************************
 * Lightview override styles
 *********************************************/
#lightview .lv_Loading  {
	display: none;
}

#lightview .lv_MenuTop  {
	background: #fff url('/img/lightview/lightbox_bar.png') repeat-x;
	height: 18px;
}

/*********************************************
 * Thickbox Enhanced override styles
 *********************************************/
#TB_window  {
	border: 2px solid #999999;
	background-color: #999999;
}

#TB_window #TB_title  {
	background: #fff url('/img/lightbox_bar.png') repeat-x;
	height: 18px;
}

#TB_window #TB_title #TB_closeAjaxWindow  {
	padding: 0;
	margin: 0;
	width: 20px;
	height: 18px;
	float: right;
	text-align: left;
}

#TB_window #TB_title #TB_closeAjaxWindow a  {
	background: transparent url('/img/lightbox_close.png') no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#TB_window #TB_title #TB_closeAjaxWindow a:hover  {
	background-position: 0 -18px;
}

#TB_window #TB_iframeContent  {
	margin-top: 0;
	margin-bottom: -2px;
}

/*********************************************
 * Terms Of Use page
 *********************************************/
.terms-of-use  {
	padding: 0 20px 20px 20px;
}

.terms-of-use p  {
	margin-top: 1.25em;
}

.terms-of-use-ol {
	list-style-type:decimal;
	margin-left:20px;
}